Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2013-06-25 14:42:32 -0400
committerDavid Williams2013-06-25 14:42:32 -0400
commit6ad64250d3846fede31834ffb18c1c8aa959f638 (patch)
tree36e2960db4dd558594e8707f73139f8b5128c131
parentf7c9a9bfe848086600b86563ddf984727cfcf62c (diff)
downloadeclipse.platform.releng.aggregator-6ad64250d3846fede31834ffb18c1c8aa959f638.tar.gz
eclipse.platform.releng.aggregator-6ad64250d3846fede31834ffb18c1c8aa959f638.tar.xz
eclipse.platform.releng.aggregator-6ad64250d3846fede31834ffb18c1c8aa959f638.zip
Bug 411500 - define global URL for tycho-eclipserun-plugindavid_williams/testBranch1
-rw-r--r--production/master-build.sh12
1 files changed, 6 insertions, 6 deletions
diff --git a/production/master-build.sh b/production/master-build.sh
index 2cc36cbe..91e03bc5 100644
--- a/production/master-build.sh
+++ b/production/master-build.sh
@@ -167,14 +167,14 @@ else
$SCRIPT_PATH/update-build-input.sh $BUILD_ENV_FILE 2>&1 | tee $logsDirectory/mb020_update-build-input_output.txt
checkForErrorExit $? "Error occurred while updating build input"
- #if [[ $BUILD_ID =~ [IN] ]]
- #then
+ if [[ $BUILD_ID =~ [IN] ]]
+ then
# temp hack for bug 398141 and others
# apply the pre-created patch from tempPatches
- #echo "INFO: apply temp patch, if any"
- #patch -p1 --backup -d $aggDir/eclipse.platform.ui/bundles -i $aggDir/production/tempPatches/jface.patch
- #checkForErrorExit $? "Error occurred applying patch"
- #fi
+ echo "INFO: apply temp patch, if any"
+ patch -p1 --backup -d $aggDir/eclipse.platform.common/bundles -i $aggDir/production/tempPatches/doc.patch
+ checkForErrorExit $? "Error occurred applying patch"
+ fi
# We always make tag commits, if build successful or not, but don't push
# back to origin if doing N builds or test builds.

Back to the top